### Property

# Meta Backend:capabilities

since: 13

#### Declaration

    property capabilities: Meta.BackendCapabilities [ read ]

#### Description

No description available.

Type: | `MetaBackendCapabilities`
Available since: | 13

Default value | META_BACKEND_CAPABILITY_NONE
Getter method | `meta_backend_get_capabilities()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no